//input outline color
::ng-deep .top-nav-search-input .mat-form-field-outline {
    color: white !important;
    // opacity: 1!important;
}

//mat-input focused color
::ng-deep .top-nav-search-input .mat-focused .mat-form-field-outline-thick {
    color: white !important;
}